/*
Theme Name: 	Domus D'ecclesiis Child
Theme URI: 		http://domusdecclesiis.com
Author: 		Icones
Author URI: 	http://icones.it
Description:	Child Theme for Domus Decclesiis
Template:		dd
Version: 		1.6.2
*/

/* Theme customization starts here
-------------------------------------------------------------- */



/*HEADER*/

h2 { font-weight: 700; }
h3 { font-weight: 400; }
h4 { font-weight: 400; }
h5 { font-weight: 400; }
h6 { font-weight: 400; }

#Top_bar a.responsive-menu-toggle { color: #fff; }


/*CONTENUTO*/

ul.elenco {
  list-style-type: none;
  padding-left: 20px;
  margin-left: -18px;
}

ul.elenco li {
  list-style: outside none none;
  margin-bottom: 10px;
  padding-left: 20px;
  position: relative;
}

ul.elenco li:before {
  
  font-family: 'FontAwesome';
  content: '\f00c';
  margin:0 5px 0 -15px;
  color: #E9500E;
}
ul.elenco2 {
  -moz-column-count: 2;
	-moz-column-gap: 20px;
	-webkit-column-count: 2;
	-webkit-column-gap: 20px;
	column-count: 2;
	column-gap: 20px;
  }
  ul.elenco2 li {
	list-style: outside none none;
	margin-bottom: 10px;
	padding-left: 20px;
	position: relative;
  }
  
  ul.elenco2 li:before {
	  
	  font-family: 'FontAwesome';
	  content: '\f00c';
	  margin:0 5px 0 -15px;
	  color: #E9500E;
	}
	
.list_item.lists_1 .list_image {
  height: 50px;
  line-height: 50px;
  padding: 5px;
  width: 50px;
}
.ui-tabs .ui-tabs-nav li a {
  font-size: 17px;
}
.ui-widget {
  font-family: inherit;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
iframe {
	min-height: 500px;
}